
import store from "@/store";
import { Slot, useRouter } from "expo-router";
import { useEffect } from "react";
import 'react-native-get-random-values'
import { Provider } from "react-redux";
export default function WebLayout() {
  const router = useRouter();
  useEffect(() => {
    if (window.location.pathname === "/") {
      router.replace("/(web)");
    }  
  }, []);
  return  <Slot />
}
